<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-common:20.4.3@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-3/d3c20aad7b02abd25cb6f4fb9dbea7e3/transformed/jetified-firebase-common-20.4.3/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d3c20aad7b02abd25cb6f4fb9dbea7e3/transformed/jetified-firebase-common-20.4.3/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-3/d3c20aad7b02abd25cb6f4fb9dbea7e3/transformed/jetified-firebase-common-20.4.3/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-common/20.4.3/74b2bc2ab570465e00f80a8280a50e61b899d7b1/firebase-common-20.4.3-sources.jar!/" />
    </SOURCES>
  </library>
</component>